# including/excluding

Inclusion and exclusion are not just processes that occur when books arrive in the library. They are recurring actions executed throughout the lifespan of the library for reasons that are structural and practical.

## Imaginary scenarios:
Boxes of unsolicited books arrive. In the stack are dirty textbooks, novels (some yellowed with age, some semeingly unread), cookbooks, user manuals for obsolete software.

## Books from deceased estates:
It feels wrong to just throw books away, for we recognise books as not just carriers of information (something that gives form - Information Ages) but also something that can birth new ideas (as to "inform" is to give form). Books bear the traces of their handling and usage, books become artifacts of human presence, carriers of para-texts in the margins, proxies for people. I knew I was settling down when I began to accumulate books.

## Book destruction:
Public book burnings, such as those carried out by oppressive regimes, bring the violence closer to home. We feel the book to be a carrier of spirit - just as the voice is the carrier of language.

The truth is that the regular destruction of books, on a mass scale, is a necessary part of library maintenance. The integrity of the collection, in its utility, comprehensiveness, efficency, organisation and the physical space it occupies depend on it.

## Legal deposit:
In some countries, publication precipitates a deposit of the published item in the national library.

## library as mausoleum

  ''see'' Florian's library
