# skimming/scanning

## skimming
Skimming is reading for gist, between the lines, in a semi-distracted state. A way to get the main idea of a text quickly, flipping pages, jumping pages with the spacebar, infinitely scrolling. I think of the pastime of skimming stones, as my eyes jump in [saccades](http://suncityvision.com/photos/info-eyemovements1.jpg) over the surface of the text.

Many prefer to read from paper than from a screen. Who has not heard complaints that reading from a screen is tiring, especially when you just want the gist of a text? tl;dr. Sometimes online articles are accompanied by information about how long it will take to read them. Estimated reading time 6 mins. Max word count 400-600 words.

## scanning
Scanning is reading for particular details such as names and numbers by running one's eyes over every word in a line. Sometimes I find myself using my index finger to guide my eyes when scanning a printed text. With a computer and full-text search capabilities, control-f helps you find instances of a particular word or phrase.

We search for efficiency in the way we read, seeking methods that save time and deliver the information we need with as little effort as possible.

Scanning is also a process of photographing printed matter so that it may be digitally available for manipulation or electronic distribution. For this purpose, a [bookscanner](http://tenrec.builders/archivist-guide.html) is the tool of choice for many archivists. The bookscanner has two cameras, one to capture the odd pages, and one for the even pages. Most bookscanners consist of a system of pulleys which allow the book to be raised to two perpendicular sheets of glass, which will lay the pages flat and ensure the focus is correct. It's quite a workout, and is usually reserved for books which are difficult to find in digital format. Essentially the bookscanner captures two jpegs for each spread, and then these images must go through a variety of processes to produce a digital book. Ultimately, the most useful digital books include a digital text layer generated by OCR (Optical Character Recognition), making the text searchable and copy/pasteable.